body {
	background-color: #fff !important;
	font-size: 1rem;
}

#interview form nav div, #interview nav div a:hover {
	cursor: default !important;
}

label {
	margin-bottom: 0;
}

select {
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid #ced4da !important;
	border-radius: .25rem  !important;
	color: #495057;
	display: block;
	font-weight: 400;
	height: calc(1.5em + .75rem + 2px);
	line-height: 1.5;
	outline: none !important;
	padding: .375rem .75rem;
	transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
	width: 100%;
}

table {
	table-layout: auto !important;
	width: 100% !important;
}

table th, table td, .table th, .table td {
	border: 1px solid #d7d7d7;
	padding: 0.3125rem;
}

table th, .table th {
	background-color: #e9ecef;
	color: #333;
	text-align: center;
	vertical-align: middle;
}

.fm_oia_tabular_cell .opa-control {
	display: unset;
	text-align: center;
}

.fm_oia_header > div {
	display: inline;
}

.fm_oia_header img {
	display: inline !important;
	width: auto !important;
}

.fm_oia_header .opa-header-title {
	font-weight: bold;
	width: auto;
}

.fm_oia_screen_title, .fm_oia_chart_title{
	font-family: Adelle,Times,serif;
}

.fm_oia_interviewContent {
	background-color: #fff;
}

.opa-question, .fm_oia_control_wrapper, .fm_oia_label {
	-ms-flex: 0 0 100%;
	flex: 0 0 100%;
	max-width: 100%;
	padding: 0 15px !important;
	position: relative;
	width: 100%;
}

.fm_oia_label h5, .fm_oia_question h5{
	font-weight: 700;
}

.fm_oia_radioInputItem {
	/* display: block; */
	margin-right: 2rem;
}

.fm_oia_radioInputItem span {
	padding-left: 0.5rem;
}

.fm_oia_checkboxInput input {
	margin-right: 0.5rem;
}

.text-underline {
	text-decoration: underline;
}

.opa-question {
	font-weight: bold;
	margin-bottom: 1rem;
}

.fm_oia_question h4 {
	font-weight: bold;
}

.opa-button-group {
	flex-direction: row !important;
	/* justify-content: center; */
}

.btn {
	font-weight: bold;
}

.btn-primary {
	background-color: #377da8
}

.btn-primary:focus, .btn-primary:hover, .btn-primary:not(:disabled):not(.disabled):active, .btn-primary:visited {
	background-color: #1b446b;
	text-decoration: none;
	box-shadow: none;
}

.btn-white {
	background-color: #fff;
	border: 1px solid #d7d7d7;
	box-shadow: 0 2px 4px 0 #d7d7d7;
}

.btn-white:focus {
	box-shadow: 0 2px 4px 0 #d7d7d7 !important;
}

.btn-white:hover, .btn-white:active, .btn-white:visited, .btn-white[role='radio'][aria-checked='true'] {
	background-color: #f2f5f8;
	border: 1px solid #313131;
	box-shadow: none !important;
}

.fm_oia_buttonInputItem {
	cursor: pointer;
	margin: 0 1rem 1rem 0 !important;
	min-width: 15rem;
	padding: 1rem;
}

.fm_oia_buttonInputItem_checked {
	background-color: #f2f5f8 /*;
	border: 1px solid #313131*/
}

.btn:focus, .btn:hover, .btn:active, .btn:visited {
	box-shadow: none;
	outline: 0;
}

.fm_oia_icon {
	color: #027eac;
}

.error-message {
	background-color: #c24839;
	color: #fff;
	margin: 1.5rem 0 0 0;
	padding: 0 0 0 0.5rem;
}

.highcharts-container {
	margin: 0 auto;
}

.fm_oia_donut_value {
	fill: #087dac;
	font-size: 2rem;
}

.hidden {
	display: none;
}

i.la {
	cursor: pointer;
}

.fm_oia_tooltip {
	background: #fff;
	border: 1px solid #333;
	border-radius: 10px;
	font-size: 12px;
	font-weight: normal;
	left: 42%;
	padding: 5px;
	position: absolute;
	top: -50%;
	width: 250px;
}

.fm_oia_tooltip:after {
	border: 10px solid #333;
	border-color: transparent #333 transparent transparent;
	content: "";
	left: -20px;
	position: absolute;
	top: 30%;
}

.btn-red {
	background-color: #ff4500;
	border: none;
	color: #fff;
}

.btn-red:hover {
	background-color: #f08080;
	border: none;
	box-shadow: none;
}

.btn-green {
	background-color: #74c365;
	border: none;
	color: #333;
}

.btn-green:hover {
	background-color: #93c572;
	border: none;
	box-shadow: none;
}